Subject: Re: UCS
From: Tracy Boyson <[email-masked]>
To: Ted Beers <[email-masked]>, Arsilda Printzian <[email-masked]>
Date: Wed, 20 Mar 2024 16:01:30 -0700

Oh no, timing isn't great for a student to be locked out. I'm sure Arsilda
can get it figured out for Bryan.

*I'll be a good back up if needed. *

Thanks for the heads up Ted.
Tracy

*Tracy Boyson *(she, her, hers)
Administrative Program Assistant  I  Computer Science Division
ITC Building Manager, Assisting the Mathematics Department
Western Oregon University

503-838-8987  | [email-masked] | ITC 310B | https://wou.edu/wp/boysont/
*Monday - Friday 8-12, 1-4:30*

Apply for the Edward B Wright Scholarship
<https://wou.scholarshipuniverse.com/public/scholarship/202818> today!

On Wed, Mar 20, 2024 at 3:56 PM Ted Beers <[email-masked]> wrote:

> Bryan:
>
> Thanks for the alert. Please contact our CS tech support person Arsilda,
> or our program coordinator Tracy Boyson (both cc-ed), for their guidance.
>
> They may redirect you back to UCS, as this doesn’t appear to be directly
> related to your coursework or to our CSD loaner computers.
>
> Thanks,
>
> Ted
>
> > On Mar 20, 2024, at 3:20 PM, Bryan Muyundo <[email-masked]>
> wrote:
> >
> > Hey Ted,
> > The head of UCS told me to tell you to email him about the computer I
> got for your class. Apparently someone tried to log in to an account that
> has accessed to server’s through my account. My account has been locked and
> I can’t access any school computer
>
>